SubforumsInColumns 1.0 błąd w ACP

Błąd   Założony przez sebus231.

Adres forum:
[http://www.sebus230.webd.pro]


Wersja silnika:
[1.8.19]


Opis problemu:
[Zainstalowałem modyfikację po dodaniu ,, "compatibility" => "14*,16*,18*" " ciągle wyskakuje błąd 500 w ACP, jak to rozwiązać? ]
Przepisać plugin pod 1.8 :)
Prośby na PW dotyczące wsparcia z problemami będą ignorowane. Pomoc poza forum - odpłatna.
jak będę taki mądry to przepisze, a po za tym to jest jakieś inne rozwiązanie aby ewentualnie uzyskać oczekiwany efekt?
Jest nowsza wersja https://community.mybb.com/mods.php?action=view&pid=869



Użytkownicy przeglądający ten wątek:

1 gości